.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d361f661-31ad-4be7-afc9-986d4fee1b0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d361f661-31ad-4be7-afc9-986d4fee1b0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e47542f-2f48-4794-a3a6-69c86a6a0a4d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e47542f-2f48-4794-a3a6-69c86a6a0a4d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-441946c1-d4a7-4ba2-9e51-949d3332bdca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-441946c1-d4a7-4ba2-9e51-949d3332bdca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
